ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6e0c635a-5988-4197-9240-25fce169279d"
    Код: "000667365"
    UIDСценария: "afe39851-9930-4c9f-8ef2-1204a86030cc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Отложенная загрузка письма"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отложенная загрузка письма"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

